@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; outline:0; }
img { border:none; }
body { font-family:Arial, Helvetica, sans-serif; background:url(images/bg_repeat.png) repeat-x #f2f2f2; }

@font-face {

		font-family:"infinitymedium";

		src:url(images/infinity-medium.eot);

		src:url(images/infinity-medium.eot)format("embedded-opentype"),

		url(images/infinity-medium.ttf)format("truetype");

		}
.downloadtab strong { width:100%; float:left;}
.downloadtab a { width:100%; float:left;}
          /*==========Wrapper==========*/		

.background { display:block; width:100%; position:absolute; top:300px; left:0; z-index:1; }

.background img { float:left; width:100%; }

.wrapper { width:950px; margin:0 auto; display:block; padding-bottom:25px; position:relative; z-index:9;  }

.white_bg { float:left; width:100%; background:url(images/twoborder.png) repeat-y #fff; }

          /*==========Header==========*/		

.header { float:left; width:930px;  padding:0 10px 22px;  }

.header_top_bar { float:left; width:100%; }

.nilan_net { float:right; padding:5px 42px 0; height:23px; background:url(images/readmore_bg.png) repeat-x; border-radius:0 0 10px 10px; font-size:14px; font-weight:bold; color:#fff; text-decoration:none;  }

.linkedin { float:right; background:url(images/linkedin.png) no-repeat; width:65px; height:20px; margin:3px 10px 0 0; }

.header_top_bar a:hover { opacity:0.8; }

.logo { float:left;  }

.logo a { float:left; background:url(images/logo.png) no-repeat; width:256px; height:59px; }

.logo a:hover { opacity:0.8; }

.header_bottom { float:right; width:650px; padding-top:40px; }

.search_bar { float:right; background:url(images/search_bar.png) no-repeat; width:141px; height:25px; } 


.search_bar a { float:left; background:url(images/search_icon.png) no-repeat; width:15px; height:16px; margin:5px 9px 0; }

.search_bar input { float:left; width:92px; border:none; outline:none; background:transparent; margin-top:5px; height:15px; color:#666; font-size:12px; }

.search_bar a:hover { opacity:0.7; }

.site_menu { float:right; width:505px; padding:7px 4px 0 0; font-size:12px; }

.site_menu ul { float:right; list-style:none;  }

.site_menu ul li {  display:inline; padding:0 15px; background:url(images/site_sprator.png) no-repeat right center;}

.site_menu ul li a {   text-decoration:none; color:#888;  }

.site_menu ul li a:hover { text-decoration:underline; color:#000; }

.spacer { padding-left:40px !important; }

.border_none { background:none !important; }

          /*==========Menu==========*/		


/*.menu { float:left; width:100%; background:url(images/nav_bg.gif) repeat-x; height:40px; border-radius:10px 10px 0 0; font-family:"infinitymedium"; position:relative; z-index:999;}*/

.solution_nav { float:left; list-style:none; }

.solution_nav li {  float:left; background:url(images/solution_nav_sprator.png) no-repeat right; padding-right:2px; }

.solution_nav li a { float:left; text-decoration:none; font-size:14px; color:#fff; padding:10px 12px 11px; }

.solution_nav li a:hover { background:url(images/nav_selected.gif) repeat-x bottom left; }

.solution_nav_first:hover { border-radius:10px 0 0 0 !important; }

.main_nav { float:right; list-style:none; }

.main_nav li { display:inline; float:left; position:relative; }

.main_nav li:hover .sub_menu { display:block; visibility:visible; }

.main_nav li a { text-decoration:none; float:left; color:#fff; font-size:14px; padding:10px 12px 11px; }

.main_nav li a:hover { background:url(images/nav_selected.gif) repeat-x bottom left; }

.sub_menu { background:#363636; width:170px; position:absolute; display:none; top:40px; left:0;  font-family:Arial, Helvetica, sans-serif; }

.main_nav li ul li { display:block; float:none; padding-left:14px; height:40px;  }

.main_nav li ul li a { display:block; line-height:24px; padding:10px 12px 6px; font-size:13px !important;}

.sub_menu li:hover  { background:url(images/menu_selected_bg.gif) no-repeat left center  !important; }

.sub_menu li a:hover { background:none; }

.main_nav_last:hover { border-radius:0 10px 0 0 !important; }

#access a.assistive-text:active,
#access a.assistive-text:focus {
	/*background:#000076;
	color: #fff;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	left: 7.6%;*/
}
		
#access { float:left; width:100%; background:url(images/nav_bg.gif) repeat-x; height:40px; border-radius:10px 10px 0 0; font-family:"infinitymedium"; position:relative; z-index:999;
	 
}
.menu {
	float:right; list-style:none;
}

#access li {
	  display:inline; width:auto; position:relative; float:left;
}
#access a {
	text-decoration:none; float:left; color:#fff; font-size:14px; padding:10px 12px 11px;
}
#access ul ul {
	background:#363636; 
	width:170px; 
	display:none; 
	position:absolute;
	top:40px; 
	/*left:0;*/  
	font-family:Arial, Helvetica, sans-serif;
	z-index: 99999;
	
}
#access ul ul li {
	display:block; float:left; padding-left:14px; height:auto; width:92%;
}
#access ul ul ul {
	left: 100%;
	top:0;
	padding-top:10px;
}
#access ul ul a {
	display:block; line-height:24px;  width:80%; padding:10px 12px 6px; font-size:13px !important;
}
#access ul ul li:hover {
	background:url(images/menu_selected_bg.gif) no-repeat left center  !important;
}
#access ul ul li:hover > a, #access ul ul a:hover {  background:none !important;  }
#access li:hover > a,
#access ul ul :hover > a,

#access a:focus {
	 background:url(images/nav_selected.gif) repeat-x bottom left;
}
#access li:hover > a,
#access a:focus {
	 background:url(images/nav_selected.gif) repeat-x bottom left;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	
	 background:url(images/nav_selected.gif) repeat-x bottom left;
}

#access ul ul .current-menu-item,
#access ul ul .current-menu-ancestor,
#access ul ul .current_page_item,
#access ul ul .current_page_ancestor { background:url(images/menu_selected_bg.gif) no-repeat left center  !important; }

#access ul ul .current-menu-item > a,
#access ul ul .current-menu-ancestor > a,
#access ul ul .current_page_item > a,
#access ul ul .current_page_ancestor > a { background:none  !important; }

#menu-item-22 a:hover { background:url(images/nav_selected.gif) repeat-x bottom left; border-radius:0 10px 0 0 !important; }


.current_page_item { background:url(images/menu_selected_bg.gif) no-repeat left center  !important; }
.current_item { background:url(images/nav_selected.gif) repeat-x bottom left !important; }
.current_item_first { background:url(images/nav_selected.gif) repeat-x bottom left !important; border-radius:10px 0 0 0 !important; }





          /*==========Slider==========*/		

.slider { float:left; width:100%; height:300px; position:relative; z-index:1; }

.slider img { float:left; }

.slider_description { width:350px; min-height:165px; background:url(images/slider_description_bg.png) repeat-x; padding:15px 30px 0; position:absolute; left:0; top:60px; border-radius:0 10px 10px 0; color:#000;  } 

.slider_description h1 { float:left; width:100%; font-size:21px; margin:6px 0 4px; font-weight:normal; text-transform:uppercase; }

.slider_description p { float:left; width:100%; font-size:16px; line-height:20px; padding-bottom:30px; }

.slider_description a { float:right; background:url(images/readmore_bg.png) repeat-x; padding:6px 12px; text-decoration:none; font-weight:bold; font-size:17px; color:#fff; border-radius:10px 10px 0 0; margin-right:10px; position:absolute; right:40px; bottom:0; }

.slider_description a:hover { opacity:0.8; }

.slider_navigation { bottom: 16px; display: block; position: absolute; right: 22px; z-index: 1000; }

.slider_nav_on { background:url(images/switcher_hi.png) no-repeat; width:18px; height:19px; display:block; float:left; margin:0 5px; }

.slider_nav_off { background:url(images/switcher_lo.png) no-repeat; width:18px; height:19px; display:block; float:left; margin:0 5px; }

.slider_navigation a:hover { background:url(images/switcher_hi.png) no-repeat; }

          /*==========Content==========*/		

.content { float:left; width:100%; padding:15px 0 30px; }

.content ul, ol { list-style:disc; }

.content ul li {  list-style:disc; float:left;}

.content ol li {  list-style:disc; float:left;}

.service_box { float:left; width:199px; background:url(images/box_bg.png) repeat-x; min-height:185px; margin:0 4px; text-align:center; border-radius:10px 10px 0 0; padding:14px 15px; }

.service_box h1 { float:left; width:100%; color:#DC2128; font-size:18px; font-weight:normal; text-align:left; }

.service_box p { float:left; width:100%; font-size:13px; color:#000; margin:8px 0; text-align:left;}

.service_box:hover p { color:#dc2128; }

.service_box img {  margin:8px 0; }

          /*==========Footer==========*/		

.footer { float:left; width:100%; }

.footer_top { float:left; width:100%; background:url(images/fatfooter_bg.png) repeat-x; height:190px; padding:20px 0 10px; border-radius:0 0 10px 10px; }

.col_1 { float:left; width:152px; padding:0 12px; color:#fff; }

.col_1 h1 { float:left; width:100%; font-size:16px; font-weight:normal; font-weight:normal; padding-bottom:8px; text-transform:uppercase; }

.col_1 h1 a { text-decoration:none; color:#fff;  }

.col_1 ul { float:left; width:100%; list-style:none;  }

.col_1 ul li { float:left; width:100%; padding-bottom:7px; }

.col_1 ul li a { float:left; text-decoration:none; color:#fff; font-size:14px;  }

.col_1 ul li a:hover { color:#DC2128; }

.col_1 img { float:left; }

.col_2 { float:left; width:182px; padding:0 5px; color:#fff; }

.col_2 h1 { float:left; width:100%; font-size:16px; font-weight:normal; font-weight:normal; padding-bottom:8px; text-transform:uppercase; }

.col_2 h1 a { text-decoration:none; color:#fff;  }

.col_2 ul { float:left; width:100%; list-style:none;  }

.col_2 ul li { float:left; width:100%; padding-bottom:7px; }

.col_2 ul li a { float:left; text-decoration:none; color:#fff; font-size:14px;  }

.col_2 ul li a:hover { color:#DC2128; }

.col_3 { float:left; width:206px; padding:0 10px; color:#fff; }

.col_3 h1 { float:left; width:100%; font-size:16px; font-weight:normal; font-weight:normal; padding-bottom:8px; text-transform:uppercase; }

.col_3 h1 a { text-decoration:none; color:#fff;  }

.col_3 ul { float:left; width:100%; list-style:none;  }

.col_3 ul li { float:left; width:100%; padding-bottom:7px; }

.col_3 ul li a { float:left; text-decoration:none; color:#fff; font-size:14px;  }

.col_3 ul li a:hover { color:#DC2128; }



.col_4 { float:left; width:328px; padding:0 12px; color:#fff; }

.col_4 h1 { float:left; width:100%; font-size:16px; font-weight:normal; font-weight:normal; padding-bottom:8px; text-transform:uppercase; }

.col_4 h1 a { text-decoration:none; color:#fff;  }

.col_4 ul { float:left; width:100%; list-style:none; font-size:14px;  }

.col_4 ul li { float:left; width:100%; padding-bottom:7px; }

.col_4 ul li a { float:left; text-decoration:none; color:#fff; font-size:14px;  }

.col_4 ul li a:hover { color:#DC2128; }

.col_4 img { float:left; }

.footer_bottom { float:left; width:930px; padding:15px 10px 0 10px; text-align:center; font-size:14px; color:#444; }

.footer_logo { float:right; background:url(images/footer_item2.gif) no-repeat; width:68px; height:28px; }

.footer_bottom a { font-size:14px; color:#444; text-decoration:none; }

.footer_bottom a:hover { text-decoration:underline; }

.disclaim { float:left; padding-top:4px; }

.footer_bottom p { float:left; width:500px; padding:4px 10px 0; text-align:right;  }


          /*==========About Us Page==========*/		
		  
		  
.banner { float:left; width:100%; height:300px; }	

.banner img { float:left; }

.left_side { float:left; width:190px; }

.left_cat { float:left; width:100%; font-size:13px; } 

.left_cat h2 { float:left; width:75%; color:#CC232A; font-size:13px; margin-bottom:10px; padding:0 22px; }

.left_cat h2 a { text-decoration:none; color:#CC232A; }

.left_cat ul { float:left; width:98%; padding-bottom:30px; list-style:none; padding-left:5px; }

.left_cat ul li { display:block; padding:5px 0 2px 22px; float:left; width:90% }

.left_cat ul ul li { display:block; padding:5px 0 2px 5px !important; float:left; width:90% }

.left_cat ul li a { display:block; text-decoration:none; color:#000;  }

.left_cat ul li a:hover { color:#CC232A; }

.left_cat .current_page_item { background:none !important; }

.left_cat .current_page_item a { color:#CC232A; }

.current_page_item .children a { color:#000; }

.children { display:none; float:left; width:100%; padding-bottom:0 !important; padding-left:10px; }

.left_cat .current_page_item .children { display:block; }

.current_page_parent .children { display:block; }

.current_page_ancestor .children { display:block; }

/*.children li { padding:5px 0 2px 10px !important; }*/

.children li { padding:5px 0 2px 20px !important; float:left; width:100%; }






.content_center { float:left; width:515px; padding-left:25px; color:#000; }

.page_name { float:left; width:100%; padding-bottom:20px; }

.breadcrumbs { float:left; width:100%; padding-bottom:20px; font-size:x-small; font-weight:bold; }

.breadcrumbs a { float:left; text-decoration:none; color:#000;  border-right:1px solid #444444; padding-right:8px; margin-right:8px;  }

.breadcrumbs a:hover { text-decoration:underline; }

.page_name ul { float:left; list-style:none; font-size:x-small;  }

.page_name ul li { float:left; padding:0 5px; font-weight:bold; }

.page_name ul li a { float:left; text-decoration:none; color:#000;  border-right:1px solid #444444; padding-right:8px; }

.about_us_cont { float:left; width:100%; color:#000; }

.about_us_cont a { text-decoration:none; color:#CC232A; }

.about_us_cont a:hover { text-decoration:underline; }

.about_us_cont h1, h2, h3, h4, h5 { float:left; width:100%; color:#000; padding-bottom:5px; }

.about_us_cont h1 { font-size:30px; }

.about_us_cont h2 { font-size:18px; }

.about_us_cont h3 { font-size:16px; }

.about_us_cont p { float:left; width:100%; margin:3px 0 12px; font-size:small; }



.right_side { float:left; width:218px; padding-right:1px;}

.social_plugins { float:left; width:100%; display:none; }

.social_plugins img { float:right; }

.right_side_widgets { float:left; width:100%; margin:11px 0; background:#fff;  }

.right_side_widgets:hover p { color:#DC2128; }

.widget_top { float:left; width:100%; background:url(images/right_widgets_top.png) repeat-x; border-radius:10px 10px 0 0; padding-top:15px; }

.widget_center { float:left; width:162px; padding:0 15px; background:url(images/right_widgets_bottom.png) repeat-x bottom; border-radius:0 0 10px 10px;  }

.widget_center h1 {float:left; width:100%; color:#DC2128; font-weight:normal; font-size:18px; text-align:left; }

.widget_center img { float:right;  margin:0 2px 5px; width:100%; }

.widget_center p { float:left; width:100%; font-size:small; color:#000; margin:0 0 5px; }

.widget_center_2 { float:left; width:100%; padding:0 0 15px 0; background:url(images/right_widgets_bottom.png) repeat-x bottom; border-radius:0 0 10px 10px; text-align:center; }

.widget_center_2 img { float:left; margin:10px 0; }

.widget_center_2 h1 {float:left; width:100%; color:#DC2128; font-weight:normal; padding-bottom:8px; font-size:18px; text-align:left; }
  
.widget_center_2 p { float:left; width:100%; font-size:small; color:#000; margin:5px 0; }

.widget_center_fix { padding:0 15px ;}


.content_center p a { text-decoration:none; color:#CC232A; }  

.content_center p a:hover { text-decoration:underline; }

.all_blog_posts { padding-top:20px; float:left; }

.all_blog_posts h2 { font-size:18px; font-weight:bold; }

.newsintro { float:left; border-bottom: 1px dotted #CECECE;  border-top: 1px dotted #CECECE; line-height: 125%; margin-bottom: 1em; padding: 5px 0; width: 440px; }

.newsintro a { background: url("images/arrowright.gif") no-repeat scroll 3% 50% transparent; float:left; margin-top: 3px;   padding-left: 25px;   width: 100%; color:#CC232A; text-decoration:none; }  

.comments-link { display:none; }
.entry-meta { display:none; }

#mapRightInfo { float:left; width:100%; padding-top:62px; }

.dealer { float:left; width:199px; background:url(images/box_bg.png) repeat-x; min-height:110px; margin:0 4px; text-align:center; border-radius:10px 10px 0 0; padding:14px 15px; }

.dealer h1 { float:left; width:100%; color:#000; font-size:18px; font-weight:normal; text-align:left; padding:10px 0; }

.dealer p { float:left; width:100%; font-size:13px; color:#000; text-align:left;}

.dealer p a{ text-decoration:none; color:#CC232A; }

.dealer p a:hover { text-decoration:underline; }

/*.dealer:hover p { color:#dc2128; }*/

.dealer img {  margin:8px 0; }



ul.tabs li:hover { background:url(images/nav_selected.gif) repeat-x bottom left !important; color:#fff !important; }

.active { background:url(images/nav_selected.gif) repeat-x bottom left !important; }

.active a { color:#fff !important; }

ul.tabs li { background:none; }

ul.tabs li a { color:#CC232A; font-weight:bold; font-size:small !important; }

ul.tabs li a:hover { color:#fff; }

.tab_container {
    clear: both;
    float: left; 
    width: 100%;
    font-size:small;
	font-family:Arial,Helvetica,sans-serif;
	background:url("images/box_bg.png") repeat-x scroll left top transparent; 
}

.container { 
	
	float:left;border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    clear: both;
    min-height: 500px; 
	
}

#galleryContent1 { float:left; width:375px; position: relative;  top: 43px !important; }

.ad-thumbs li img { float:left; width:50px; height:50px; margin-left:10px !important; }

.ad-gallery { float:left; width:375px !important; }

.ad-image-wrapper img { width:375px; height:375px;  }

.ad-slideshow-controls span { display:none; }

.ad-controls p { display:none; }

.ad-image-wrapper { height:550px !important; }

.ad-image { top:o !important; }

.tab_content a { text-decoration:none; color:#CC232A; font-size:13px;  }

.wpcf7 { float:left; width:100%; padding:20px 0 30px !important; }
.wpcf7-response-output { padding:0 !important; margin:0 !important; }
.wpcf7-submit { background:none repeat scroll 0 0 #747474; border:2px solid #FFFFFF; box-shadow:0 0 2px #A4A4A4; color:#FFFFFF; cursor:pointer; font-size:14px; font-weight:bold; padding:8px 20px; text-shadow:0 1px 0 #666666; }

.wpcf7-submit:hover { background:#575756; }
.wpdm-category li { float:left; width:97%; }
#tree { float:left; }


.productitem {
	border: 1px solid #000;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    width:48%;
    float: none !important;
    display:inline-table;
	vertical-align:top;
	box-sizing:border-box;
}
.item_img {
	width:100%;
	display:inline-block;
	text-align:center;
}
.item_img img {
	width: 80%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    margin: 0 auto;
    height: auto;
	min-height:110px;
	max-height:110px;
 }
.item_box { float:left; width:100%;}
.item_box h2, .productitem h2 { float:left; height:45px; width:100%; margin:0.5em 0 0.2em 0; color:#da1f26; font-size:1.2em; }
.item_box h3 { float:left; width:100%;/* background:url(images/productgroup_bg.gif) no-repeat;*/ margin-bottom:10px; padding:3px 0 0 5px; font-size:13px; color:#000; }
.item_box img { max-width:100%;}
.item_box p { float:left; width:100%; margin-bottom:10px; font-size:13px; }
.item_icon { float:left; width:100%; margin-bottom:12px; }
.item_icon a { float:left; margin-right:12px; }
.learn_more {
	display:inline-block;
    width: 100%;
    border-radius: 5px;
    background-color: #da1f26;
    text-align: center;
    color: #fff !important;
    padding: 8px 0px 8px 0px;
    font-size: 20px;
}
.learn_more:hover {
	text-decoration:none !important;
}

.item_box .container + p, .item_box .container + p + p, .item_box #galleryContent1 + p, .item_box #galleryContent1 + p + p, .item_box #galleryContent2 + p, .item_box #galleryContent2 + p + p, .item_box #galleryContent3 + p, .item_box #galleryContent3 + p + p {
	display:none;
}

.pitem_large {
	width:96%;
	margin-right:0;
}
.pitem_large .item_img {
	width:35%;
	float:left;
}
.pitem_large .item_box {
	width:65%;
}
.pitem_large.productitem h2 {
	height:auto;
}


.alignleft {display: inline;  float: left;  margin: 0.857143rem 1.71429rem 0.857143rem 0;}
  
 
.solution_nav ul li { background:none; }

.entry-content ul, ol { font-size:small; float:left; display:block; padding:0 0 15px 20px; }

.entry-content ul li { padding:7px 0; line-height:18px; }

.entry-content ul li a { color:#CC232A; text-decoration:none; }


/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.custom-footer {
	background:#87878C;
	float:left;
	font-size:14px;
	margin-top:45px;
	padding:6px 15px;
}


         /*==========The End==========*/	  



.content ul li {
	clear:left;
}
ul.tabs li {
	clear:none;
}
#post-862 div#tab22_39 {
    display: none !important;
}
#post-862 div#tab22_40 {
    display: block !important;
}
#post-862 ul.tabs li {
    background: url(images/nav_selected.gif) repeat-x bottom left !important;
}
#post-862 ul.tabs li a {
    color:#fff !important;
}
#post-862 ul.tabs li:first-child {
	display:none !important;
}
#post-862 .entry-content .container {
	min-height:inherit !important;
}

.the-post-thumbnail img {
	width:100%;
	height:100%;
}
.ad-gallery .ad-thumbs li {
	clear:none;
}


#galleryContent1 .ad-gallery .ad-image-wrapper .ad-image {
	height:auto !important;
}
.ad-image-wrapper img {
	width:100% !important;
	height:100% !important;
}
.ad-image-wrapper .ad-loader{
	width:auto !important;
	height:auto !important;
}
#galleryContent1 .ad-gallery .ad-image-wrapper {
	height:220px !important;
}






.tabs li {
	list-style:none !important;
	overflow:visible !important;
	position:relative !important;
}
.tabs ul {
	top:31px;
	left:0;
	display: none;
    position: absolute;
    text-align: left;
    z-index: 100000;
    margin: 0px;
    padding: 0px;
    width: 170px;
	background:#f1f1f1;
	border:1px solid rgb(206, 206, 206);
}
.tabs li:hover ul {
	display:block;
}
.tabs ul li {
	width:100%;
	list-style:none;
	position:relative;
	overflow:visible !important;
}
.tabs ul li a {
	padding:9px;
	line-height:31px;
	color:#cc232a !important;
}
.tabs ul li a:hover {
	background:#ddd;
	text-decoration:none;
}
ul.tabs li.active > a, ul.tabs li:hover > a {
	color:#fff !important;
}
ul.tabs li li:hover > a {
	color:#cc232a !important;
}

ul.tabs li.techdata > a {
	padding-right:20px !important;
	background:url(images/down-arrows.png) no-repeat 96% center !important;
	background-size:12px 10px !important;
}



.tech_specs {
	font-size:small;
	padding-top:20px;
}
.tech_specs .Prod-left, .tech_specs #pro-data div:nth-child(2n+1) {
	float:left;
	width:48%;
}
.tech_specs .Prod-right, .tech_specs #pro-data div:nth-child(2n+2) {
	float:right;
	width:48%;
}
.tech_specs td {
	padding:3px;
	border-top:1px solid rgb(204, 35, 42) !important;
}
.tech_specs tr:last-child td {
	border-bottom:1px solid rgb(204, 35, 42) !important;
}




div#pro-data {
	margin-bottom:20px;
}

.tech_specs #pro-data .autotab_2 {
	width:29% !important;
	float:left;
}
.tech_specs #pro-data .autotab_1 {
    float:left !important;
    width:68% !important;
    margin-left: 10px;
    margin-right: 10px;
}
.tab_content h2 {
	border-bottom:none !important;
	font-size:1.4em !important;
	font-weight:bold !important;
}





.right_side .the-post-thumbnail {
	display:none;
}
.content .boxitem {
    display: block;
    float: right;
}
.boxitem {
    width: 235px;
    min-height: 177px;
    float: left;
    margin: 1px;
    text-align: center;
}
.boxitem h2 {
    color: #dc2128;
    font-weight: 500;
    font-size: 18px;
    margin: 14px 0 0 36px;
    /* background-color: #00FF00; */
    width: 165px;
}
a .boxitem p, .boxitem p {
    color: #000000;
    text-decoration: none;
}
.boxitem p {
    margin: 0px 0 5px 36px;
    width: 163px;
	font-size:small;
}
a .boxitem p:hover, a .boxitem:hover p {
    color: #dc2128;
    text-decoration: none;
}




.tab_content .wpdm_file {
	width:100%;
	display:inline-block;
}
.wpdm-only-button .btn_outer_c {
	background:none !important;
	padding-left:0 !important;
}

.wpdm-only-button .btn_right {
	display:none;
}
.tab_content:last-child p {
	margin-top:1em !important;
	margin-bottom:0 !important;
}
.wpdm-only-button .btn_outer {
	margin-top:0 !important;
}
.wpdm-only-button .btn_outer_c {
	min-height:inherit !important;
}


.tab_container, .ad-gallery {
	background:none !important;
}
ul.tabs {
	background:#f1f1f1 !important;
	border-top:1px solid #d0d0d0 !important;
	border-bottom:1px solid rgb(206, 206, 206) !important;
}
.tab_container .ad-gallery .ad-thumbs .ad-thumb-list {
	width:auto !important;
	height:auto !important;
}
.ad-gallery .ad-nav .ad-thumbs {
	width:94% !important;
}
.ad-gallery .ad-thumbs li {
	float:none !important;
	display:inline-block !important;
}
.ad-gallery .ad-thumbs li a img {
	width:auto !important;
	height:auto !important;
	padding:4px !important;
	margin-left:0 !important;
	border:1px solid #D1D0CE !important;
}
.ad-gallery .ad-thumbs li a.ad-active img {
	border:1px solid #000 !important;
}
#galleryContent1 .ad-gallery .ad-image-wrapper .ad-image {
	width:100% !important;
	padding:0 5% !important;
	box-sizing:border-box !important;
}
.ad-back, .ad-forward {
	display:none !important;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
	width:16px !important;
}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image {
	margin-right:-15px !important;
	background:url(images/slide-prev.png) no-repeat !important;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background:url(images/slide-next.png) no-repeat !important;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image, .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image {
	top:42% !important;
	opacity:1 !important;
	display:block !important;
}



.page-id-913 .about_us_cont article.post-913, .page-id-174 .about_us_cont article.post-174, .page-id-174 .about_us_cont article.post-2307, .page-template-product-php .right-box-items, .page-id-69 .about_us_cont .entry-header, .page-id-69 .about_us_cont ul > h2 {
	display:none;
}
.page-id-913 .right-box-items, .page-id-2307 .right-box-items, .page-id-174 .right-box-items {
	display:block;
}

.page-id-69 .about_us_cont ul .pitem_large .item_img img {
	width:auto;
	padding:0;
	margin:0;
	height:auto0;
	max-height:none;
	min-height:inherit;
}





.cf:after {
    clear: both;
}
.cf:before, .cf:after {
    content: " ";
    display: table;
}


.our_services {
	width: 100%;
	display: inline-block;
	padding: 15px 30px;
	box-sizing: border-box;
}
.our_services.projects .row {
	margin-bottom: 35px;
    position: relative;
    border-radius: 3px;
    background: #F2F2F2;
    padding: 30px 30px 15px 30px;
    /*box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.15);*/
}
.sst {
	margin-bottom: 15px;
}
.our_services a, .our_services .row a {
	color: #DC2128;
	text-decoration: none;
}
.our_services .one-third {
	width: 33.33%;
	float: left;
	margin-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
}
.our_services .one-third > a, .our_services .row a {
	margin-bottom: 10px;
	display: inline-block;
	position: relative;
}
.our_services .one-third > a:before {
    content: "+";
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 3px;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: bold;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 1;
    color: #fff;
    font-size: 36px;
}
.our_services .one-third > a:hover:before {
    opacity: 1;
}
.our_services .one-third > a:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border-radius: 3px;
    box-shadow: 0 0 0 3px rgba(255,255,255,0.15) inset;
    -webkit-transition: box-shadow 0.2s ease-out, background-color 0.2s ease-out;
    transition: box-shadow 0.2s ease-out, background-color 0.2s ease-out;
}
.our_services .one-third > a:hover:after {
    background-color: rgba(35,35,35,0.5);
}
.our_services .one-third > a:hover:after {
    box-shadow: 0 0 0 5px #DC2128 inset;
}
.our_services .one-third img {
	max-width: 100%;
    box-sizing: border-box;
    border-radius: 2px;
    width: 100%;
    position: relative;
	box-shadow: 0 1px 1px rgba(0,0,0,.22);
}
.our_services .one-third span {
    position: absolute;
    left: -10px;
    bottom: 16px;
    color: #fff;
    padding: 11px 14px;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    margin: 0;
    border-radius: 2px;
    z-index: 1;
	background-color: #DC2128;
}
.our_services .one-third > a:hover span {
	left: 15px;
	color: #DC2128;
    background: #fff;
	-webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.our_services .one-third em, .our_services .row em {
	font-size: 11px;
    display: block;
	color: rgba(83,83,83,0.7);
}
.our_services .one-third h5, .our_services .row h5 {
	font-style: italic;
    font-size: 16px;
    line-height: 1.4;
    margin-top: 10px;
	font-weight: normal;
}



.our_services.projects .master-slider-parent {
	width: 100%;
	display: inline-block;
}
.blog-post-image {
	float: left;
    margin-right: 30px;
    margin-bottom: 35px;
	border-bottom: 5px solid #DC2128;
}
.our_services.projects h5 {
	font-size: 24px;
}
.our_services.projects em {
    font-size: 11px;
    color: #9a9a9a;
	width: 100%;
	font-style: normal;
    margin-bottom: 15px;
    text-transform: uppercase;
    padding: 10px 0 10px;
    position: relative;
	display: inline-block;
    -webkit-transition: opacity 150ms ease-in;
    transition: opacity 150ms ease-in;
}
.our_services.projects .read-more-link {
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    line-height: 1.6;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 20px;
    font-size: 13px;
    border-radius: 4px;
	float: right;
	text-transform: uppercase;
	color: #fff !important;
	background-color: #DC2128;
	-webkit-transition: background-color .15s ease-out;
    transition: background-color .15s ease-out;
}
.our_services.projects .read-more-link:hover {
	background-color: #444;
}


.our_services.projects .row .row {
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	box-shadow: none;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
.our_services.projects .row hr {
	border-color: rgba(0, 0, 0, 0.1);
}
.one-five {
	float: left;
	width: 50%;
}
.one-half {
	width: 48%;
	float: left;
}

.our_services.projects .one-five {
	font-size: 10px;
	text-transform: uppercase;
}
.our_services.projects .one-half {
	width: 50%;
	padding-top: 10px;
	font-size: 10px;
	text-align: right;
	text-transform: uppercase;
}

.entry-content .textwidget {
	line-height: 20px;
	font-size: 14px;
}